View Issue Details

IDProjectCategoryView StatusLast Update
0026382mantisbtjavascriptpublic2019-12-09 04:31
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Target Version2.23.0Fixed in Version2.23.0 
Summary0026382: Update corejs-typeahead.js library to 1.3.0
Description

We are currently running 1.1.1. The new version only includes some bug fixes and improvements, no major changes.

Limited testing shows no regression.

TagsNo tags attached.

Relationships

related to 0024718 closeddregad version of Typeahead wrongly defined 

Activities

Related Changesets

MantisBT: master e1adc8d4

2019-11-15 07:39:13

dregad

Details Diff
Update typeahead.js library to 1.3.0

Fixes 0026382
Affected Issues
0026382
mod - core/constant_inc.php Diff File
rm - js/typeahead.jquery-1.1.1.min.js Diff File
add - js/typeahead.jquery-1.3.0.min.js Diff File
mod - library/README.md Diff File

Issue History

Date Modified Username Field Change
2019-11-23 14:11 dregad New Issue
2019-11-23 14:11 dregad Status new => assigned
2019-11-23 14:11 dregad Assigned To => dregad
2019-11-23 14:13 dregad Relationship added related to 0024718
2019-11-23 14:17 dregad Note Added: 0063131
2019-12-02 08:58 dregad Changeset attached => MantisBT master e1adc8d4
2019-12-02 08:58 dregad Status assigned => resolved
2019-12-02 08:58 dregad Resolution open => fixed
2019-12-02 08:58 dregad Fixed in Version => 2.23.0
2019-12-09 04:31 vboctor Status resolved => closed